Subject: Cartridges

From: karen marx <[email-masked]>
Date: Mon, 03 Apr 2000 22:05:10 -0700

I have a customer wanting to purchase 400 or more new cartridges, as an
initial order, for sale in Africa.   The model numbers are as follows:

HP 29A
HP 45A
HP 40A
HP 23A

I did not see these numbers on the HP list.   Are they only available in
Europe or do you have these?   If so, please provide quantity pricing.

They also want to purchase "Tambourd G1" (French).  Do you know what
this is?  Can you get it?   Pricing?

Thank you,

Karen Marx

I need the info asap - of course!